#footer_link_bar {  background: #bbb; width: 100%; }
.footer_links { margin: 0; padding: 3px; text-align: center; font-size: 85%; font-weight: normal; color: #ffffff; }
.footer_links ul { margin: 0; padding: 0; }
.footer_links li { display: inline; }
.footer_links li span { margin-left: 1px; margin-right: 4px; }

